Subject: text for issue 36

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Sun, 17 Jul 2005 16:31:07 -0700

Here is the text supplied for this...

*  FE failover and restart policy - This specifies the behavior of the
FE during a CE failure and restart time interval. For example, this
would specify if the FE should continue running or stop operation during
a CE failure in the NE.

*  CE failover and restart policy - This specifies the behavior of the
CE during a FE failure and restart time interval. For example, this
would specify if the CE should continue running or stop operation during
a FE failure in the NE.

Hormuzd